[campusmanager]
enabled = {{ enabled }}
filter = mediaserver
maxretry = {{ maxretry }}
bantime = {{ bantime }}
logpath = /home/skyreach/.skyreach/logs/skyreach.log
action = %({{ action }})s
sender = {{ sender }}
destemail = {{ destemail }}
